Page 1 of 1

Status of PHP 5.3.x support

Posted: Sat Aug 07, 2010 3:26 am
by Bedlore
I'm wanting to utilise getID3 in a project but the server runs PHP 5.3.2-1 currently, can anyone let me know if I can expect it to work on this version?

Thanks

Re: Status of PHP 5.3.x support

Posted: Thu Jan 13, 2011 1:53 pm
by James Heinrich
Yes, since v1.8.0 (and/or v2.0.0b6) there should be no issue with PHP v5.3+